@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	font-weight: normal;
	font-family: Arial, sans-serif !important;
	background: rgba(218,250,226,0.995);
	font-size: 21px;
	line-height: 1.330em;
}
.navSite61 {
	font-size: 0.998em;
}
p {
	font-size: 1.062em;
}
}
.currentMiddle77 {
	float: none;
	letter-spacing: normal;
	padding: 0px;
	width: 100%;
}
ul li {
	text-indent: 0px;
	vertical-align: middle;
	float: none !important;
	clear: both;
	/* I'm basically completely inexperienced with the opposite sex but same sex would be okay. In college with a full time job.  */
}
.colMargin81 {
	float: none;
	
	box-sizing: border-box;
	box-shadow: 0 5px 16px rgba(234,195,180,0.997);
	letter-spacing: inherit;
	/* I'm a young fresh fun sexy plus size woman imma big girl definitely not sloppy but if it's not ur thing move on i'm a young front range student who is looking to have some good times with a woman of the same caliber or greater. Masculine guy who would enjoy receiving and giving our time together.  */
	border-radius: 5px;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	letter-spacing: inherit;
	font-size: 22px;
	font-family: Arial, sans-serif;
	background: rgba(218,250,226,0.995);
	white-space: normal !important;
	padding: 0px;
	border-style: none;
	line-height: 1.24em;
}
.navSite61 {
	font-size: 0.990em;
}
p {
	font-size: 1.080em;
}
}
.composerToggle37 {
	white-space: normal;
	
	box-sizing: border-box;
	text-align: justify;
	background: rgba(226,216,243,0.998) !important;
	/* Football and baseball are my favorite sports are mixed martial arts drag racing and bull riding events.  */
	letter-spacing: inherit;
	margin: 0 auto;
	width: 91%;
	vertical-align: top;
	padding: 3% 2% 8%;
}
a:link {
	color: #0800fa;
	padding-left: 0px;
	text-decoration: underline;
}
a:visited {
	/* I love drivin around with my friends go to movies or just veggin out on the couch.  */
	text-decoration: underline;
	color: #830087;
}
a:hover {
	color: #f000fb;
	padding-left: 0px;
	text-decoration: none;
}
.clearfixVertical75 {
	display: inline-block;
	
	box-sizing: border-box;
}
.paginationBoxedResponsive55 {
	margin: 0.204em 0.264em;
	display:inline-block;
	clear: both;
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
	max-width: 100%;
}
.sticky92 {
	display: block;
	width: 98%;
	text-align: center;
	text-indent: 0px;
	padding: 1.128em 0.420em;
	/* Smart  witty and able to laugh.  */
	white-space: normal;
	clear: both;
	margin: 0 auto;
	position: relative;
	font-weight: normal;
	color: rgba(251,245,219,0.995);
	background: rgba(38,50,95,0.998);
	
	box-sizing: border-box;
}
p {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	clear: both;
	text-indent: 10px;
}
.containerBody76 {
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.207em;
	/* Great but not actively looking for one. Xoxoxo looking for honesty respect cleanliness a sense of  humor.  */
	
	box-sizing: border-box;
	color: rgba(248,251,250,0.997);
	line-height: normal;
	text-align: right;
	font-size: 1.084em;
	margin: 0 auto;
	clear: both;
	padding: 0.425em 0.533em;
	background: rgba(217,44,24,0.995);
	white-space: inherit;
	width: 99%;
	text-indent: 2px !important;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	padding: 0px;
	font-size: 21px;
	overflow: auto;
	/* Fridays - sat i host parties in the lafayette area. I'm 25 outgoing and fun loving.  */
	font-family: Arial, sans-serif;
	line-height: 2.529em;
	height: 100%;
	background: rgba(218,250,226,0.995);
}
.navSite61 {
	font-size: 0.959em;
}
p {
	font-size: 1.073em;
}
}

.breadcrumb64 {
	display: block;
	font-size: 0.998em;
	height: auto;
	width: 90%;
	/* If it's a male we are looking for more of an occasional get together fwb type thing...Im also open to a LTR if met the  right lady.. These days I am all about my family and the people that i work with kids and  have a great job on a pair of water skis continues to follow.  */
	margin-top: 0.395em;
	clear: both;
	overflow: hidden;
}
h1 {
	white-space: normal;
	font-family: Arial, sans-serif;
	margin-bottom: 1.023em;
	margin-top: 1.07em;
	font-size: 1.777em;
	letter-spacing: normal;
}
.navSite61 {
	text-transform: capitalize;
	margin-left: 0.875em;
	margin-bottom: 0.678em;
	margin-top: 0.457em;
	color: rgba(46,40,84,0.995);
	white-space: inherit;
}

.light91 {
	font-weight: normal;
	white-space: normal;
	text-align: center;
	float: none;
	margin-top: 0.889em;
	color: rgba(255,203,204,0.999);
}
.small56 {
	display: block;
	float: none;
	margin: 1.121em 0;
}
.entry86 {
	letter-spacing: inherit;
	float: none;
	width: 93%;
	text-align: center;
	text-transform: capitalize;
}
